ru.bitel.bgbilling.modules.uniteller.server.bean

## Class Constants

- java.lang.Object
- - ru.bitel.bgbilling.common.bean.BGBaseConstants
  - - ru.bitel.bgbilling.modules.uniteller.server.bean.Constants

-     public class Constants
      extends BGBaseConstants

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static ParameterMap` | `defaultAutopaymentSetup`
    `static java.lang.String` | `KEY_AUTOPAYMENT_ID`
    `static java.lang.String` | `KEY_UNITELLER_AUTOPAYMENT_ENABLE`
    `static java.lang.String` | `KEY_UNITELLER_AUTOPAYMENT_FISCALIZATION_URL_GATE`
    `static java.lang.String` | `KEY_UNITELLER_AUTOPAYMENT_MODE_AUTO_DAY_SUM_DEFAULT`
    `static java.lang.String` | `KEY_UNITELLER_AUTOPAYMENT_MODE_AUTO_DAY_SUM_MAX`
    `static java.lang.String` | `KEY_UNITELLER_AUTOPAYMENT_MODE_AUTO_ENABLE`
    `static java.lang.String` | `KEY_UNITELLER_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_DEFAULT`
    `static java.lang.String` | `KEY_UNITELLER_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_MAX`
    `static java.lang.String` | `KEY_UNITELLER_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_DEFAULT`
    `static java.lang.String` | `KEY_UNITELLER_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_MAX`
    `static java.lang.String` | `KEY_UNITELLER_AUTOPAYMENT_MODE_DEFAULT`
    `static java.lang.String` | `KEY_UNITELLER_AUTOPAYMENT_MODE_MONTH_DAY_DEFAULT`
    `static java.lang.String` | `KEY_UNITELLER_AUTOPAYMENT_MODE_MONTH_ENABLE`
    `static java.lang.String` | `KEY_UNITELLER_AUTOPAYMENT_MODE_MONTH_SUM_DEFAULT`
    `static java.lang.String` | `KEY_UNITELLER_AUTOPAYMENT_MODE_MONTH_SUM_MAX`
    `static java.lang.String` | `KEY_UNITELLER_AUTOPAYMENT_MODE_MONTH_SUM_MIN`
    `static java.lang.String` | `KEY_UNITELLER_AUTOPAYMENT_MODE_WEEK_DAY_DEFAULT`
    `static java.lang.String` | `KEY_UNITELLER_AUTOPAYMENT_MODE_WEEK_ENABLE`
    `static java.lang.String` | `KEY_UNITELLER_AUTOPAYMENT_MODE_WEEK_SUM_DEFAULT`
    `static java.lang.String` | `KEY_UNITELLER_AUTOPAYMENT_MODE_WEEK_SUM_MAX`
    `static java.lang.String` | `KEY_UNITELLER_AUTOPAYMENT_MODE_WEEK_SUM_MIN`
    `static java.lang.String` | `KEY_UNITELLER_AUTOPAYMENT_URL_GATE`
    `static java.lang.String` | `KEY_UNITELLER_CALLBACK_FIELDS`
    `static java.lang.String` | `KEY_UNITELLER_COMMENT`
    `static java.lang.String` | `KEY_UNITELLER_FISCALIZATION_CUSTOMER_ADDRESS_ENABLE`
    `static java.lang.String` | `KEY_UNITELLER_FISCALIZATION_CUSTOMER_ADDRESS_REQUIRED`
    `static java.lang.String` | `KEY_UNITELLER_FISCALIZATION_CUSTOMER_ADDRESS_TITLE`
    `static java.lang.String` | `KEY_UNITELLER_FISCALIZATION_ENABLE`
    `static java.lang.String` | `KEY_UNITELLER_FISCALIZATION_RECEIPT_LINEATTR`
    `static java.lang.String` | `KEY_UNITELLER_FISCALIZATION_RECEIPT_NAME`
    `static java.lang.String` | `KEY_UNITELLER_FISCALIZATION_RECEIPT_PAYATTR`
    `static java.lang.String` | `KEY_UNITELLER_FISCALIZATION_RECEIPT_PAYMENTS_KIND`
    `static java.lang.String` | `KEY_UNITELLER_FISCALIZATION_RECEIPT_PAYMENTS_TYPE`
    `static java.lang.String` | `KEY_UNITELLER_FISCALIZATION_RECEIPT_QTY`
    `static java.lang.String` | `KEY_UNITELLER_FISCALIZATION_RECEIPT_TAXMODE`
    `static java.lang.String` | `KEY_UNITELLER_FISCALIZATION_RECEIPT_VAT`
    `static java.lang.String` | `KEY_UNITELLER_FISCALIZATION_URL_GATE`
    `static java.lang.String` | `KEY_UNITELLER_LIFETIME`
    `static java.lang.String` | `KEY_UNITELLER_PASSWORD`
    `static java.lang.String` | `KEY_UNITELLER_PAYMENT_COMMENT`
    `static java.lang.String` | `KEY_UNITELLER_PAYMENT_STATUS_OK`
    `static java.lang.String` | `KEY_UNITELLER_PAYMENT_TYPE_ID`
    `static java.lang.String` | `KEY_UNITELLER_POINT_ID`
    `static java.lang.String` | `KEY_UNITELLER_REQUEST_READ_TIMEOUT`
    `static java.lang.String` | `KEY_UNITELLER_REQUEST_TIMEOUT`
    `static java.lang.String` | `KEY_UNITELLER_SUM_MAX`
    `static java.lang.String` | `KEY_UNITELLER_SUM_MIN`
    `static java.lang.String` | `KEY_UNITELLER_URL_GATE`
    `static java.lang.String` | `KEY_UNITELLER_URL_RETURN_NO`
    `static java.lang.String` | `KEY_UNITELLER_URL_RETURN_OK`
    `static java.lang.String` | `REQUEST_PARAM_CALLBACK_FIELDS`
    `static java.lang.String` | `REQUEST_PARAM_COMMENT`
    `static java.lang.String` | `REQUEST_PARAM_IS_RECURRENT_START`
    `static java.lang.String` | `REQUEST_PARAM_LIFETIME`
    `static java.lang.String` | `REQUEST_PARAM_ORDER_ID`
    `static java.lang.String` | `REQUEST_PARAM_ORDER_IDP`
    `static java.lang.String` | `REQUEST_PARAM_PARENT_ORDER_IDP`
    `static java.lang.String` | `REQUEST_PARAM_RECEIPT`
    `static java.lang.String` | `REQUEST_PARAM_RECEIPT_SIGNATURE`
    `static java.lang.String` | `REQUEST_PARAM_SHOP_IDP`
    `static java.lang.String` | `REQUEST_PARAM_SIGNATURE`
    `static java.lang.String` | `REQUEST_PARAM_STATUS`
    `static java.lang.String` | `REQUEST_PARAM_SUBTOTAL_P`
    `static java.lang.String` | `REQUEST_PARAM_URL_RETURN_NO`
    `static java.lang.String` | `REQUEST_PARAM_URL_RETURN_OK`
    `static java.lang.String` | `UNITELLER_AUTOPAYMENT_FISCALIZATION_URL_GATE`
    `static int` | `UNITELLER_AUTOPAYMENT_MODE_AUTO_DAY_SUM_DEFAULT`
    `static int` | `UNITELLER_AUTOPAYMENT_MODE_AUTO_DAY_SUM_MAX`
    `static int` | `UNITELLER_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_DEFAULT`
    `static int` | `UNITELLER_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_MAX`
    `static int` | `UNITELLER_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_DEFAULT`
    `static int` | `UNITELLER_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_MAX`
    `static int` | `UNITELLER_AUTOPAYMENT_MODE_DEFAULT`
    `static int` | `UNITELLER_AUTOPAYMENT_MODE_MONTH_SUM_DEFAULT`
    `static int` | `UNITELLER_AUTOPAYMENT_MODE_MONTH_SUM_MAX`
    `static int` | `UNITELLER_AUTOPAYMENT_MODE_MONTH_SUM_MIN`
    `static int` | `UNITELLER_AUTOPAYMENT_MODE_WEEK_SUM_DEFAULT`
    `static int` | `UNITELLER_AUTOPAYMENT_MODE_WEEK_SUM_MAX`
    `static int` | `UNITELLER_AUTOPAYMENT_MODE_WEEK_SUM_MIN`
    `static java.lang.String` | `UNITELLER_AUTOPAYMENT_URL_GATE`
    `static java.lang.String` | `UNITELLER_CALLBACK_FIELDS`
    `static java.lang.String` | `UNITELLER_COMMENT`
    `static int` | `UNITELLER_FISCALIZATION_RECEIPT_LINEATTR`
    `static java.lang.String` | `UNITELLER_FISCALIZATION_RECEIPT_NAME`
    `static int` | `UNITELLER_FISCALIZATION_RECEIPT_PAYATTR`
    `static int` | `UNITELLER_FISCALIZATION_RECEIPT_PAYMENTS_KIND`
    `static int` | `UNITELLER_FISCALIZATION_RECEIPT_PAYMENTS_TYPE`
    `static java.lang.String` | `UNITELLER_FISCALIZATION_URL_GATE`
    `static int` | `UNITELLER_LIFETIME`
    `static java.lang.String` | `UNITELLER_PAYMENT_COMMENT`
    `static java.lang.String` | `UNITELLER_PAYMENT_STATUS_AUTHORIZED`
    `static java.lang.String` | `UNITELLER_PAYMENT_STATUS_PAID`
    `static int` | `UNITELLER_REQUEST_READ_TIMEOUT`
    `static int` | `UNITELLER_REQUEST_TIMEOUT`
    `static int` | `UNITELLER_SUM_MAX`
    `static int` | `UNITELLER_SUM_MIN`
    `static java.lang.String` | `UNITELLER_URL_GATE`

    - ### Fields inherited from class ru.bitel.bgbilling.common.bean.BGBaseConstants

      `AUTOPAYMENT_MODE_MONTH_DAY_DEFAULT, AUTOPAYMENT_MODE_WEEK_DAY_DEFAULT, DEFAULT_FISCALIZATION_CUSTOMER_ADDRESS_TITLE, DEFAULT_SUM_MAX, DEFAULT_SUM_MIN, KEY_AUTOPAYMENT_ENABLE, KEY_AUTOPAYMENT_MODE, KEY_AUTOPAYMENT_MODE_AUTO_DAY_SUM, KEY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_MAX, KEY_AUTOPAYMENT_MODE_AUTO_ENABLE, KEY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM, KEY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_MAX, KEY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM, KEY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_MAX, KEY_AUTOPAYMENT_MODE_MONTH_DAY, KEY_AUTOPAYMENT_MODE_MONTH_ENABLE, KEY_AUTOPAYMENT_MODE_MONTH_SUM, KEY_AUTOPAYMENT_MODE_MONTH_SUM_MAX, KEY_AUTOPAYMENT_MODE_MONTH_SUM_MIN, KEY_AUTOPAYMENT_MODE_WEEK_DAY, KEY_AUTOPAYMENT_MODE_WEEK_ENABLE, KEY_AUTOPAYMENT_MODE_WEEK_SUM, KEY_AUTOPAYMENT_MODE_WEEK_SUM_MAX, KEY_AUTOPAYMENT_MODE_WEEK_SUM_MIN, KEY_BILLING_NAME, KEY_COMMISSION_PERCENT, KEY_COMMISSION_TYPE, KEY_CUSTOMER_ADDRESS, KEY_CUSTOMER_ADDRESS_ENABLE, KEY_CUSTOMER_ADDRESS_REQUIRED, KEY_CUSTOMER_ADDRESS_TITLE, KEY_CUSTOMER_EMAIL, KEY_CUSTOMER_EMAIL_ENABLE, KEY_CUSTOMER_EMAIL_REQUIRED, KEY_MONTH, KEY_PAGE, KEY_PERIOD, KEY_STATUS, KEY_STATUS_LIST, KEY_SUM_MAX, KEY_SUM_MIN, KEY_TRANSACTIONS, KEY_YEAR, PATTERN_CARD, PATTERN_CONTRACT_COMMENT, PATTERN_CONTRACT_TITLE, PATTERN_TRANSACTION_ID, REQUEST_ATTR_CONTENT_TYPE, REQUEST_PARAM_CONTENT_TYPE, REQUEST_PARAM_CUSTOMER_ADDRESS, REQUEST_PARAM_CUSTOMER_EMAIL, REQUEST_PARAM_MONTH, REQUEST_PARAM_PAYMENT_EMAIL, REQUEST_PARAM_PAYMENT_PHONE, REQUEST_PARAM_SUM, REQUEST_PARAM_YEAR, STRING_AMP, STRING_EQUALS`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Constants()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### UNITELLER_REQUEST_TIMEOUT

          public static final int UNITELLER_REQUEST_TIMEOUT

      See Also:
        Constant Field Values

    - #### UNITELLER_REQUEST_READ_TIMEOUT

          public static final int UNITELLER_REQUEST_READ_TIMEOUT

      See Also:
        Constant Field Values

    - #### UNITELLER_SUM_MIN

          public static final int UNITELLER_SUM_MIN

      See Also:
        Constant Field Values

    - #### UNITELLER_SUM_MAX

          public static final int UNITELLER_SUM_MAX

      See Also:
        Constant Field Values

    - #### UNITELLER_LIFETIME

          public static final int UNITELLER_LIFETIME

      See Also:
        Constant Field Values

    - #### UNITELLER_AUTOPAYMENT_MODE_DEFAULT

          public static final int UNITELLER_AUTOPAYMENT_MODE_DEFAULT

      See Also:
        Constant Field Values

    - #### UNITELLER_AUTOPAYMENT_MODE_WEEK_SUM_MIN

          public static final int UNITELLER_AUTOPAYMENT_MODE_WEEK_SUM_MIN

      See Also:
        Constant Field Values

    - #### UNITELLER_AUTOPAYMENT_MODE_WEEK_SUM_MAX

          public static final int UNITELLER_AUTOPAYMENT_MODE_WEEK_SUM_MAX

      See Also:
        Constant Field Values

    - #### UNITELLER_AUTOPAYMENT_MODE_WEEK_SUM_DEFAULT

          public static final int UNITELLER_AUTOPAYMENT_MODE_WEEK_SUM_DEFAULT

      See Also:
        Constant Field Values

    - #### UNITELLER_AUTOPAYMENT_MODE_MONTH_SUM_MIN

          public static final int UNITELLER_AUTOPAYMENT_MODE_MONTH_SUM_MIN

      See Also:
        Constant Field Values

    - #### UNITELLER_AUTOPAYMENT_MODE_MONTH_SUM_MAX

          public static final int UNITELLER_AUTOPAYMENT_MODE_MONTH_SUM_MAX

      See Also:
        Constant Field Values

    - #### UNITELLER_AUTOPAYMENT_MODE_MONTH_SUM_DEFAULT

          public static final int UNITELLER_AUTOPAYMENT_MODE_MONTH_SUM_DEFAULT

      See Also:
        Constant Field Values

    - #### UNITELLER_AUTOPAYMENT_MODE_AUTO_DAY_SUM_MAX

          public static final int UNITELLER_AUTOPAYMENT_MODE_AUTO_DAY_SUM_MAX

      See Also:
        Constant Field Values

    - #### UNITELLER_AUTOPAYMENT_MODE_AUTO_DAY_SUM_DEFAULT

          public static final int UNITELLER_AUTOPAYMENT_MODE_AUTO_DAY_SUM_DEFAULT

      See Also:
        Constant Field Values

    - #### UNITELLER_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_MAX

          public static final int UNITELLER_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_MAX

      See Also:
        Constant Field Values

    - #### UNITELLER_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_DEFAULT

          public static final int UNITELLER_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_DEFAULT

      See Also:
        Constant Field Values

    - #### UNITELLER_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_MAX

          public static final int UNITELLER_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_MAX

      See Also:
        Constant Field Values

    - #### UNITELLER_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_DEFAULT

          public static final int UNITELLER_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_DEFAULT

      See Also:
        Constant Field Values

    - #### UNITELLER_FISCALIZATION_RECEIPT_PAYATTR

          public static final int UNITELLER_FISCALIZATION_RECEIPT_PAYATTR

      See Also:
        Constant Field Values

    - #### UNITELLER_FISCALIZATION_RECEIPT_LINEATTR

          public static final int UNITELLER_FISCALIZATION_RECEIPT_LINEATTR

      See Also:
        Constant Field Values

    - #### UNITELLER_FISCALIZATION_RECEIPT_PAYMENTS_KIND

          public static final int UNITELLER_FISCALIZATION_RECEIPT_PAYMENTS_KIND

      See Also:
        Constant Field Values

    - #### UNITELLER_FISCALIZATION_RECEIPT_PAYMENTS_TYPE

          public static final int UNITELLER_FISCALIZATION_RECEIPT_PAYMENTS_TYPE

      See Also:
        Constant Field Values

    - #### UNITELLER_URL_GATE

          public static final java.lang.String UNITELLER_URL_GATE

      See Also:
        Constant Field Values

    - #### UNITELLER_FISCALIZATION_URL_GATE

          public static final java.lang.String UNITELLER_FISCALIZATION_URL_GATE

      See Also:
        Constant Field Values

    - #### UNITELLER_AUTOPAYMENT_URL_GATE

          public static final java.lang.String UNITELLER_AUTOPAYMENT_URL_GATE

      See Also:
        Constant Field Values

    - #### UNITELLER_AUTOPAYMENT_FISCALIZATION_URL_GATE

          public static final java.lang.String UNITELLER_AUTOPAYMENT_FISCALIZATION_URL_GATE

      See Also:
        Constant Field Values

    - #### UNITELLER_COMMENT

          public static final java.lang.String UNITELLER_COMMENT

      See Also:
        Constant Field Values

    - #### UNITELLER_PAYMENT_COMMENT

          public static final java.lang.String UNITELLER_PAYMENT_COMMENT

      See Also:
        Constant Field Values

    - #### UNITELLER_FISCALIZATION_RECEIPT_NAME

          public static final java.lang.String UNITELLER_FISCALIZATION_RECEIPT_NAME

      See Also:
        Constant Field Values

    - #### UNITELLER_PAYMENT_STATUS_PAID

          public static final java.lang.String UNITELLER_PAYMENT_STATUS_PAID

      See Also:
        Constant Field Values

    - #### UNITELLER_PAYMENT_STATUS_AUTHORIZED

          public static final java.lang.String UNITELLER_PAYMENT_STATUS_AUTHORIZED

      See Also:
        Constant Field Values

    - #### UNITELLER_CALLBACK_FIELDS

          public static final java.lang.String UNITELLER_CALLBACK_FIELDS

      See Also:
        Constant Field Values

    - #### KEY_AUTOPAYMENT_ID

          public static final java.lang.String KEY_AUTOPAYMENT_ID

      See Also:
        Constant Field Values

    - #### REQUEST_PARAM_ORDER_ID

          public static final java.lang.String REQUEST_PARAM_ORDER_ID

      See Also:
        Constant Field Values

    - #### REQUEST_PARAM_STATUS

          public static final java.lang.String REQUEST_PARAM_STATUS

      See Also:
        Constant Field Values

    - #### REQUEST_PARAM_SHOP_IDP

          public static final java.lang.String REQUEST_PARAM_SHOP_IDP

      See Also:
        Constant Field Values

    - #### REQUEST_PARAM_COMMENT

          public static final java.lang.String REQUEST_PARAM_COMMENT

      See Also:
        Constant Field Values

    - #### REQUEST_PARAM_LIFETIME

          public static final java.lang.String REQUEST_PARAM_LIFETIME

      See Also:
        Constant Field Values

    - #### REQUEST_PARAM_ORDER_IDP

          public static final java.lang.String REQUEST_PARAM_ORDER_IDP

      See Also:
        Constant Field Values

    - #### REQUEST_PARAM_SUBTOTAL_P

          public static final java.lang.String REQUEST_PARAM_SUBTOTAL_P

      See Also:
        Constant Field Values

    - #### REQUEST_PARAM_PARENT_ORDER_IDP

          public static final java.lang.String REQUEST_PARAM_PARENT_ORDER_IDP

      See Also:
        Constant Field Values

    - #### REQUEST_PARAM_URL_RETURN_OK

          public static final java.lang.String REQUEST_PARAM_URL_RETURN_OK

      See Also:
        Constant Field Values

    - #### REQUEST_PARAM_URL_RETURN_NO

          public static final java.lang.String REQUEST_PARAM_URL_RETURN_NO

      See Also:
        Constant Field Values

    - #### REQUEST_PARAM_IS_RECURRENT_START

          public static final java.lang.String REQUEST_PARAM_IS_RECURRENT_START

      See Also:
        Constant Field Values

    - #### REQUEST_PARAM_SIGNATURE

          public static final java.lang.String REQUEST_PARAM_SIGNATURE

      See Also:
        Constant Field Values

    - #### REQUEST_PARAM_CALLBACK_FIELDS

          public static final java.lang.String REQUEST_PARAM_CALLBACK_FIELDS

      See Also:
        Constant Field Values

    - #### REQUEST_PARAM_RECEIPT

          public static final java.lang.String REQUEST_PARAM_RECEIPT

      See Also:
        Constant Field Values

    - #### REQUEST_PARAM_RECEIPT_SIGNATURE

          public static final java.lang.String REQUEST_PARAM_RECEIPT_SIGNATURE

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_SUM_MIN

          public static final java.lang.String KEY_UNITELLER_SUM_MIN

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_SUM_MAX

          public static final java.lang.String KEY_UNITELLER_SUM_MAX

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_COMMENT

          public static final java.lang.String KEY_UNITELLER_COMMENT

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_POINT_ID

          public static final java.lang.String KEY_UNITELLER_POINT_ID

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_PASSWORD

          public static final java.lang.String KEY_UNITELLER_PASSWORD

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_LIFETIME

          public static final java.lang.String KEY_UNITELLER_LIFETIME

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_URL_GATE

          public static final java.lang.String KEY_UNITELLER_URL_GATE

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_URL_RETURN_OK

          public static final java.lang.String KEY_UNITELLER_URL_RETURN_OK

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_URL_RETURN_NO

          public static final java.lang.String KEY_UNITELLER_URL_RETURN_NO

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_CALLBACK_FIELDS

          public static final java.lang.String KEY_UNITELLER_CALLBACK_FIELDS

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_PAYMENT_TYPE_ID

          public static final java.lang.String KEY_UNITELLER_PAYMENT_TYPE_ID

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_PAYMENT_COMMENT

          public static final java.lang.String KEY_UNITELLER_PAYMENT_COMMENT

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_PAYMENT_STATUS_OK

          public static final java.lang.String KEY_UNITELLER_PAYMENT_STATUS_OK

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_REQUEST_TIMEOUT

          public static final java.lang.String KEY_UNITELLER_REQUEST_TIMEOUT

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_REQUEST_READ_TIMEOUT

          public static final java.lang.String KEY_UNITELLER_REQUEST_READ_TIMEOUT

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_AUTOPAYMENT_ENABLE

          public static final java.lang.String KEY_UNITELLER_AUTOPAYMENT_ENABLE

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_AUTOPAYMENT_URL_GATE

          public static final java.lang.String KEY_UNITELLER_AUTOPAYMENT_URL_GATE

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_AUTOPAYMENT_FISCALIZATION_URL_GATE

          public static final java.lang.String KEY_UNITELLER_AUTOPAYMENT_FISCALIZATION_URL_GATE

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_AUTOPAYMENT_MODE_DEFAULT

          public static final java.lang.String KEY_UNITELLER_AUTOPAYMENT_MODE_DEFAULT

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_AUTOPAYMENT_MODE_WEEK_ENABLE

          public static final java.lang.String KEY_UNITELLER_AUTOPAYMENT_MODE_WEEK_ENABLE

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_AUTOPAYMENT_MODE_WEEK_DAY_DEFAULT

          public static final java.lang.String KEY_UNITELLER_AUTOPAYMENT_MODE_WEEK_DAY_DEFAULT

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_AUTOPAYMENT_MODE_WEEK_SUM_DEFAULT

          public static final java.lang.String KEY_UNITELLER_AUTOPAYMENT_MODE_WEEK_SUM_DEFAULT

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_AUTOPAYMENT_MODE_WEEK_SUM_MIN

          public static final java.lang.String KEY_UNITELLER_AUTOPAYMENT_MODE_WEEK_SUM_MIN

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_AUTOPAYMENT_MODE_WEEK_SUM_MAX

          public static final java.lang.String KEY_UNITELLER_AUTOPAYMENT_MODE_WEEK_SUM_MAX

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_AUTOPAYMENT_MODE_MONTH_ENABLE

          public static final java.lang.String KEY_UNITELLER_AUTOPAYMENT_MODE_MONTH_ENABLE

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_AUTOPAYMENT_MODE_MONTH_DAY_DEFAULT

          public static final java.lang.String KEY_UNITELLER_AUTOPAYMENT_MODE_MONTH_DAY_DEFAULT

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_AUTOPAYMENT_MODE_MONTH_SUM_DEFAULT

          public static final java.lang.String KEY_UNITELLER_AUTOPAYMENT_MODE_MONTH_SUM_DEFAULT

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_AUTOPAYMENT_MODE_MONTH_SUM_MIN

          public static final java.lang.String KEY_UNITELLER_AUTOPAYMENT_MODE_MONTH_SUM_MIN

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_AUTOPAYMENT_MODE_MONTH_SUM_MAX

          public static final java.lang.String KEY_UNITELLER_AUTOPAYMENT_MODE_MONTH_SUM_MAX

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_AUTOPAYMENT_MODE_AUTO_ENABLE

          public static final java.lang.String KEY_UNITELLER_AUTOPAYMENT_MODE_AUTO_ENABLE

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_AUTOPAYMENT_MODE_AUTO_DAY_SUM_DEFAULT

          public static final java.lang.String KEY_UNITELLER_AUTOPAYMENT_MODE_AUTO_DAY_SUM_DEFAULT

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_AUTOPAYMENT_MODE_AUTO_DAY_SUM_MAX

          public static final java.lang.String KEY_UNITELLER_AUTOPAYMENT_MODE_AUTO_DAY_SUM_MAX

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_DEFAULT

          public static final java.lang.String KEY_UNITELLER_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_DEFAULT

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_MAX

          public static final java.lang.String KEY_UNITELLER_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_MAX

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_DEFAULT

          public static final java.lang.String KEY_UNITELLER_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_DEFAULT

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_MAX

          public static final java.lang.String KEY_UNITELLER_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_MAX

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_FISCALIZATION_ENABLE

          public static final java.lang.String KEY_UNITELLER_FISCALIZATION_ENABLE

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_FISCALIZATION_URL_GATE

          public static final java.lang.String KEY_UNITELLER_FISCALIZATION_URL_GATE

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_FISCALIZATION_RECEIPT_NAME

          public static final java.lang.String KEY_UNITELLER_FISCALIZATION_RECEIPT_NAME

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_FISCALIZATION_RECEIPT_QTY

          public static final java.lang.String KEY_UNITELLER_FISCALIZATION_RECEIPT_QTY

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_FISCALIZATION_RECEIPT_VAT

          public static final java.lang.String KEY_UNITELLER_FISCALIZATION_RECEIPT_VAT

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_FISCALIZATION_RECEIPT_TAXMODE

          public static final java.lang.String KEY_UNITELLER_FISCALIZATION_RECEIPT_TAXMODE

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_FISCALIZATION_RECEIPT_PAYATTR

          public static final java.lang.String KEY_UNITELLER_FISCALIZATION_RECEIPT_PAYATTR

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_FISCALIZATION_RECEIPT_LINEATTR

          public static final java.lang.String KEY_UNITELLER_FISCALIZATION_RECEIPT_LINEATTR

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_FISCALIZATION_RECEIPT_PAYMENTS_KIND

          public static final java.lang.String KEY_UNITELLER_FISCALIZATION_RECEIPT_PAYMENTS_KIND

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_FISCALIZATION_RECEIPT_PAYMENTS_TYPE

          public static final java.lang.String KEY_UNITELLER_FISCALIZATION_RECEIPT_PAYMENTS_TYPE

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_FISCALIZATION_CUSTOMER_ADDRESS_ENABLE

          public static final java.lang.String KEY_UNITELLER_FISCALIZATION_CUSTOMER_ADDRESS_ENABLE

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_FISCALIZATION_CUSTOMER_ADDRESS_TITLE

          public static final java.lang.String KEY_UNITELLER_FISCALIZATION_CUSTOMER_ADDRESS_TITLE

      See Also:
        Constant Field Values

    - #### KEY_UNITELLER_FISCALIZATION_CUSTOMER_ADDRESS_REQUIRED

          public static final java.lang.String KEY_UNITELLER_FISCALIZATION_CUSTOMER_ADDRESS_REQUIRED

      See Also:
        Constant Field Values

    - #### defaultAutopaymentSetup

          public static final ParameterMap defaultAutopaymentSetup

      See Also:
        `ContractAutopaymentServiceImpl.contractAutopaymentModeList(int)`

  - ### Constructor Detail

    - #### Constants

          public Constants()